<!DOCTYPE html>
<html lang="en">
  <head>
    <%= partial "includes/layout/head" %>
  </head>
  <body>
    <main>
      <%= partial "includes/cms/event/slp-speakers", locals: { heading: event.speakers_heading, subheading: event.speakers_subheading, body: event.speakers_body, speakers_are_current: event.speakers_are_current, speakers: event.speakers } %>
      <%= partial "includes/cms/event/slp-benefits", locals: { heading: event.tracks_heading, body: event.tracks_body, tracks: event.tracks } %>
      <% if event.cta %>
        <%= partial "includes/cms/event/slp-cta" %>
      <% end %>
      <% if event.cta_3up %>
        <%= partial "includes/cms/event/slp-cta-3up" %>
      <% end %>
      <% if event.countdown %>
        <%= partial "includes/cms/event/slp-countdown" %>
      <% end %>
      <% if event.connect %>
        <%= partial "includes/cms/event/slp-connect" %>
      <% end %>
      <% if event.announcement %>
        <%= partial "includes/cms/event/slp-announcement" %>
      <% end %>
      <% if event.copy %>
        <%= partial "includes/cms/event/slp-event-copy" %>
      <% end %>
    </main>
    <script data-cookieconsent="ignore" src="/javascripts/slippers-event-countdown.js" type="text/javascript"></script>
    <script data-cookieconsent="ignore" src="/javascripts/slippers-event-speaker.js" type="text/javascript"></script>
  </body>
</html>